{
  "id": 2983168,
  "name": "New Century Company, appellee, v. S. Silberman et al., trading as S. Silberman & Sons, appellants",
  "name_abbreviation": "New Century Co. v. Silberman",
  "decision_date": "1920-04-21",
  "docket_number": "Gen. No. 25,054",
  "first_page": "632",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 632"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 539,
    "ocr_confidence": 0.542,
    "sha256": "766cf61ea86b39024f92cc79da42f6cc514b52dc597dd92ebbf4965885293790",
    "simhash": "1:611d7c1a40adc9fc",
    "word_count": 81
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "New Century Company, appellee, v. S. Silberman et al., trading as S. Silberman & Sons, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Newman, Poppenhusen, Stern & Johnston, for appellants; Lawrence A. Cohen, of counsel. Bassler, Bippus & Rose, for appellee."
    ],
    "corrections": "",
    "head_matter": "New Century Company, appellee, v. S. Silberman et al., trading as S. Silberman & Sons, appellants.\nGen. No. 25,054.\nAction of forcible detainer. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Bernard P. Barasa, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed.\nOpinion filed April 21, 1920.\nNewman, Poppenhusen, Stern & Johnston, for appellants; Lawrence A. Cohen, of counsel. Bassler, Bippus & Rose, for appellee."
  },
  "file_name": "0632-01",
  "first_page_order": 660,
  "last_page_order": 660
}
